欢迎光临
我们一直在努力

Gmail提示已阻止不够安全的应用

设置smtp发送邮件时提示您尝试使用的应用不符合 Google 的安全标准,因此系统已阻止该应用,搜索下发现是谷歌的安全设置提示:某些应用和设备采用的登录技术不够安全,这会导致您的帐号更容易遭到攻击。建议您停用这些应用的访问权限。当然您也可以选择开启访问权限,但请了解相关风险。在未使用相关应用的情况下,Google 会自动关闭此设置。

需要将 https://myaccount.google.com/lesssecureapps 选择对应的账户,允许不够安全的应用:已启用,就可以正常的收发邮件

未经允许不得转载:ViewSea » Gmail提示已阻止不够安全的应用

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址